@charset "shift_jis";


.content {
	width: 799px;
	margin: 0 0 0px 14px;
	padding: 0 0 40px 0;
	overflow: hidden;
}


.contentForTop {
	width: 799px;
	margin: 0 0 0px 14px;
	overflow: hidden;
}


/*
   ---- TOP ------------------------------
*/

.topSection1 {
	background: #ffefb6 url(../images/bgTopSection1.gif) 0 0 repeat-x;
	height: 331px;
	position: relative;
}

.topSection1 h1 {
	position: absolute;
	top: 0;
	left: 349px;
}


.topSection1 .logoOpenstudy {
	position: absolute;
	top: 247px;
	left: 374px;
}

.topSection1 .logo250 {
	position: absolute;
	top: 205px;
	left: 678px;
}

.topSection2 {
	background: url(../images/top/bgTopSection2.gif) 0 0 no-repeat;
	height: 220px;
	position: relative;
}

.topSection2 h2 {
	position: absolute;
	top: 25px;
	left: 187px;
}

.topSection2 .softDesc {
	position: absolute;
	top: 75px;
	left: 190px;
	height: 77px;
	width: 300px;
	line-height: 0;
	font-size: 0px;
}

.topSection2 .btnBuy {
	position: absolute;
	top: 167px;
	left: 43px;
}

.topSection2 .btnTrial {
	position: absolute;
	top: 167px;
	left: 269px;
}

.topSection2 .btnCM {
	position: absolute;
	top: 167px;
	left: 495px;
}

.topSection2 .eiken2 {
	position: absolute;
	top: 26px;
	left: 534px;
}

.topSection2 .balloon {
	position: absolute;
	top: 28px;
	left: 653px;
}

.topSection2 .eiken2copy {
	position: absolute;
	top: 129px;
	left: 525px;
	height: 24px;
	width: 131px;
	line-height: 0;
	font-size: 0px;
}



/*
   ---- 内部共通 ------------------------------
*/

.title {
	background: url(../images/bgTitle.gif) left 2px no-repeat;
	width: 799px;
	height: 82px;
	position: relative;
	font-size: 1px;
	line-height: 0;

}

.title h1 {
	position: absolute;
	top: 4px;
	left: 678px;
}

.title h2 {
	position: absolute;
	top: 18px;
	left: 38px;
}

.title .titleFeatureTop {
	background: #ff8bbf;
	width: 799px;
	height: 2px;
}

.title .titleKankenTop {
	background: #7dcbff;
	width: 799px;
	height: 2px;
}

.title .titleTrainingTop {
	background: #85d34a;
	width: 799px;
	height: 2px;
}

.title .titleGameTop {
	background: #ff7827;
	width: 799px;
	height: 2px;
}

.title .titleDictionaryTop {
	background: #54cfae;
	width: 799px;
	height: 2px;
}

.title .titleTraceTop {
	background: #d270ff;
	width: 799px;
	height: 2px;
}

.title .titleOyakoTop {
	background: #ff777a;
	width: 799px;
	height: 2px;
}






.dottedline {
	background:url(../images/dottedline.gif) 0 0 repeat-x;
	width: 653px;
	height: 1px;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
	margin: 0 0 0 73px;
}

.dottedline2 {
	background:url(../images/dottedline2.gif) 0 0 repeat-x;
	width: 653px;
	height: 1px;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}

.dottedline3 {
	background:url(../images/dottedline3.gif) 0 0 repeat-x;
	width: 653px;
	height: 1px;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}

/* 冒頭大見出しを含むセクション */

.sectionVer1 {
}


.sectionVer1 h3 {
	margin: 0 0 0 56px;
}

.sectionVer1 h4 {
	margin: 0 0 0 54px;
}



/* タイトル内見出しを含むセクション */
.sectionVer2 {
}


.sectionVer2 h4 {
	margin: 16px 0 0 54px;
}


/* 特殊見出しを含むセクション */
.sectionVer3 {
}


.sectionVer3 h4 {
	margin: 16px 0 0 59px;
}

.sectionVer3 h5 {
	margin: 26px 0 0 152px;
}

.sectionVer3 h6 {
	margin: 40px 0 -23px 158px;
}

/* 漢字ゲームの通信遊戯部分用セクション */
.sectionVer4 {
}


.sectionVer4 h4 {
	margin: 37px 0 0 54px;
}
.sectionVer4 h5 {
	margin: 13px 0 14px 96px;
}



/* 順序の表 */
.chart3itemWide {
	margin: 44px 0 0 128px;
}
.chart3item {
	margin: 44px 0 0 157px;
}
.chart2item {
	margin: 44px 0 0 244px;
}
.chart2itemWide {
	margin: 36px 0 0 88px;
}

ul.line1 {

}

ul.line1 li {
	background: url(../images/arrow1.gif) right top no-repeat;
	float: left;
	line-height: 0;
	width: 174px;
}

ul.line1 li .lineText1 {
	width: 140px;
	line-height: 1.8;
	margin: 4px 0 0 0;
}

ul.line1 li .lineText2 {
	width: 195px;
	line-height: 1.8;
	margin: 4px 0 0 0;
}



ul.line2 li {
	background: url(../images/arrow1.gif) right top no-repeat;
	float: left;
	line-height: 0;
	width: 317px;
}

ul.line2 li .lineText1 {
	width: 280px;
	line-height: 1.8;
	margin: 4px 0 0 0;
}





.chartLine1 {
	margin: 0 0 16px 66px;
}





/*
   ---- 特長 ------------------------------
*/

.t_feature1 {
	margin: 23px 0 0 150px;
}

#flashcontent {
	margin: 33px 0 0 37px;
}


/*
   ---- 漢検にチャレンジ ------------------------------
*/

.t_kanken1 {
	margin: 8px 0 17px 147px;
}

.t_kanken2 {
	margin: 8px 0 28px 107px;
}

.t_kanken3 {
	margin: 8px 0 28px 107px;
}



/*
   ---- 漢字トレーニングモード ------------------------------
*/

.t_training1 {
	margin: 11px 0 28px 107px;
}


.t_training2 {
	margin: 8px 0 28px 107px;
}

/* メモ */

.memo {
	margin: 20px 0 0 73px;
}

.memo h5 {
	margin: 6px 0 0 79px;
}

.memo p {
	margin: 8px 0 0 84px;
}



/*
   ---- 漢字ゲーム ------------------------------
*/


.t_game1 {
	margin: 11px 0 41px 107px;
}


.t_game2 {
	margin: 11px 0 24px 107px;
}


.t_game3 {
	margin: 11px 0 22px 107px;
}

.t_game4 {
	margin: 20px 0 35px 77px;
}

/* しっとくメモ */

.memo2 {
	margin: 27px 0 0 73px;
}

.memo2 h5 {
	margin: 6px 0 0 79px;
}

.memo2 p {
	margin: 8px 0 0 94px;
	width: 540px;
}

.memo2 p img {
	margin: 0 12px 0 0;
	float: left;
}




/* 難読漢字の表 */

.chartGame {
}

.chartGame ul.lineGame1 {
	margin: 36px 0 0 58px;
}
.chartGame ul.lineGame1 li {
	width: 235px;
	float: left;
}


.chartGame ul.lineGame2 {
	margin: 28px 0 0 176px;
}

.chartGame ul.lineGame2 li {
	width: 235px;
	float: left;
}

/*
   ---- 辞典モード ------------------------------
*/


.t_dictionary1 {
	margin: 8px 0 33px 147px;
}


/*
   ---- なぞりがき ------------------------------
*/


.t_trace1 {
	margin: 58px 0 35px 107px;
}


/*
   ---- 親子で漢検 ------------------------------
*/


.t_oyako1 {
	margin: 58px 0 39px 107px;
}

.t_oyako2 {
	margin: 20px 0 35px 107px;
}

.chartOyako {
	position: relative;
	margin: 41px 0 0 71px;
}


.chartOyako .textOyako {
	line-height: 1.2;
	width: 140px;
}

.chartOyako .t1 {
	position: absolute;
	top: 27px;
	left: 80px;
}

.chartOyako .t2 {
	position: absolute;
	top: 594px;
	left: 80px;
}

.chartOyako .t3 {
	position: absolute;
	top: 27px;
	left: 287px;
}

.chartOyako .t4 {
	position: absolute;
	top: 594px;
	left: 287px;
}

.chartOyako .t5 {
	position: absolute;
	top: 180px;
	left: 494px;
}
